<?php
if (!isset($_SESSION['adminlogged']) OR $_SESSION['adminlogged'] <> "YES")
{
	header("Location: index.php");
	exit();
}//end if
if (!in_array(basename($_SERVER['PHP_SELF']), $arrAllowedPages)) 
{

        if((strpos($_SERVER['HTTP_REFERER'],"iscriptscloud.com")>0))
        {
        }
		else if (strpos($_SERVER['HTTP_REFERER'], $_SERVER['HTTP_HOST']) === false) 
	
		{
		header("Location: logout.php");
		exit();
		}//end if
}//end if

//set Number of records per page
require_once ("../classes/settings.class.php");
$objSTChk	= new settings($objDB);
$siteSettings=$objSTChk->select();
define('PAGESIZE',$siteSettings['numberofrecords']);
?>